html, body {
    height: 100%;
    min-height: 100%;
}

body {
    margin: 0px;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    height: 100%;
    min-height: 100%;
    color: #343434;
}

html {scroll-behavior:smooth!important;}

a , img , link , hover , :hover , ::after , div {
    -webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
}

a:link {color: #17516c;}
a:visited {color: #17516c;}
a:hover {color: #1494b1;padding-left: 5px;}
a:active {color: #17516c;}
.box-top {
    width: 100%;
    height: 195px;
    padding-top: 15px;
    background: url(../img/top-bg.png) no-repeat;
    background-position: center;
}

.box-logo {
    width: 450px;
    height: 110px;
    margin: auto ;
}

.box-undertop {
    background: url(../img/top-under-bg.jpg) no-repeat;
    position: relative;
}

.box-image {
    height: 505px;
    background: url(../img/top-img.png) no-repeat;
}

.box-title {
    position: absolute;
    width: 1000px;
    left: calc(50% - 500px)
}

.box-title p {margin: 0px;}

.box-trace {
    width: 800px;
    height: 2px;
    background: #0a72da;
    margin: 10px 0px;
}

.box-blue-large {
    font-size: 60px;
    font-weight: 500;
    color: #0a72da;
    text-transform: uppercase;
}

.box-medium {
    font-size: 24px;
}

.box-large {
    font-size: 32px;
}

.box-feature {
    width: 100%;
    background: url(../img/under-bg.jpg) no-repeat;
    background-position: center -500px;
}

.box-list-wrap {
    width: 1000px;
    height: 550px;
    margin: auto;
    position: relative;
    font-size: 18px;
    font-weight: 600;
}

.box-left-list {
    position: absolute;
    left: 20px;
    top: 10px;
}

.box-right-list {
    position: absolute;
    right: 5%;
    top: 10px;
}

.box-notebook {
    width: 540px;
    height: 290px;
    background: url(../img/notebook.png) no-repeat;
    position: absolute;
    bottom: 50px;
    right: -190px;
}

.box-circles-wrap {
    position: relative;
    width: 540px;
    height: 290px;
}

.box-circle-one {
    width: 65px;
    height: 65px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    position: absolute;
    bottom: 50px;
    left: 70px;
    background: url(../img/anvisa_bpad.png) no-repeat center;
    background-size: 60%;
}

.box-circle-two {
    width: 70px;
    height: 70px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    position: absolute;
    bottom: 50px;
    left: 230px;
    background: url(../img/anvisa_bpf.png) no-repeat center;
    background-size: 80%;
}

.box-circle-three {
    width: 145px;
    height: 145px;
    -webkit-border-radius: 80px;
    border-radius: 80px;
    position: absolute;
    bottom: 50px;
    left: 110px;
    background: url(../img/anvisa-logo.png) no-repeat center;
    background-size: 55%;
}

.box-circle-four {
    width: 85px;
    height: 85px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    position: absolute;
    bottom: 150px;
    left: 210px;
    background: url(../img/anvisa_bpf_bpad.jpg) no-repeat center;
    background-size: 55%;
}

.box-circle-shadow {
    background-color: #FFF;
    -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.2);
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.2);
}

.box-system {
    width: 700px;
    height: 460px;
}

.box-aproved {
    font-size: 42px;
    color: #999;
    position: absolute;
    bottom: 120px;
    left: 100px;
}

.box-banner {
    width:700px;
    margin: 30px auto 0px auto;
    -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.2);
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.2);
    border: solid 2px #FFF;
}

.box-tecnology {
    width: 100%;
    height: 100px;
    background: #434343;
}

.box-appoint {
    width: 1000px;
    margin: 40px auto;
    padding: 20px;
    font-size: 36px;
    text-align: center;
}

.box-tecnology-wrap {
    padding-top: 15px;
    width: 1000px;
    margin: auto;
}

.box-tenology-cell {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 14px;
}

.box-bottom-wrap {
    width: 100%;
    height: 300px;
    background: #0066CC;
}

.box-copyright {
    font-size: 14px;
    font-weight: 500;
    padding-top: 20px;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
    background: #035BB3;
    text-align: center;
    color: #002E5C;
}

.box-bottom {
    width: 1000px;
    height: 240px;
    margin: auto;
}

.box-logo-bottom {
    width: 200px;
    height: 240px;
    background: url(../img/logo-vert.png) no-repeat center;
    background-color: #0062C4;
    display: inline-block;
}

.box-adress {
    width: calc(100% - 210px);
    padding-left: 20px;
    box-sizing: border-box;
    vertical-align: top;
    height: 240px;
    display: inline-block;
    color: #FFF;
    line-height: 32px;
}


